/** CSS Document for Joomla 3 styles  */
/**  Template Blanco J3 S           **/
/*  Kunde :                         **/

/* oswald-200 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/oswald-v16-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Oswald ExtraLight'), local('Oswald-ExtraLight'),
       url('../fonts/oswald-v16-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v16-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v16-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v16-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v16-latin-200.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-300 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/oswald-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Oswald Light'), local('Oswald-Light'),
       url('../fonts/oswald-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v16-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Oswald Regular'), local('Oswald-Regular'),
       url('../fonts/oswald-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v16-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-500 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/oswald-v16-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Oswald Medium'), local('Oswald-Medium'),
       url('../fonts/oswald-v16-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v16-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v16-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v16-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v16-latin-500.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-600 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/oswald-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Oswald SemiBold'), local('Oswald-SemiBold'),
       url('../fonts/oswald-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v16-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v16-latin-600.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/oswald-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Oswald Bold'), local('Oswald-Bold'),
       url('../fonts/oswald-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v16-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* ======================
    Images 
*/

div.blog .pull-right img,
div.blog img.pull-right,
div.item-page img.pull-right,
div.extension-outer img.pull-right

 { border:1px solid #ccc; padding:2px;}

div.blog .pull-left img,
div.blog img.pull-left, 
div.item-page img.pull-left,
div.extension-outer img.pull-left,
.img-rounded {

 border:1px solid #ccc; padding:2px; }
	
div.blog img,
div.item-page img
{
 border:1px solid #ccc; padding:2px;
}

#modules-frontpage img {}

/*-------------------  Buttons ----------------------------------*/

#toggle-sidebar-btn { 
	padding: 9px 10px;
	border: 1px solid #EEE;
	border-radius: 0px;
	}
	
#toggle-sidebar-btn:hover {
	background-color: #DDD;
    color: #999;
	}

/*----------------------------------------------------------------*/

/* ======================
	GENERAL STYLES
	===================== */
/* Bootstrap overrides */
.pull-left {
	margin-right: 15px;
	margin-bottom: 10px;
}
.pull-right {
	margin-bottom: 10px;
	margin-left: 15px;
}

.page-header  {
	border: none;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-bottom: 0px;
	font-size: 36px;
}

h2.page-header  {}
h3.page-header  {}
.tab-content { margin-top: 25px; float: left; margin-bottom: 25px;}
.navbar-top-float { float: right; margin-left: 10px;}
.fontsize { margin-right: 15px;}

/* Override lupe jce mediabox */
a.jcepopup span.jcemediabox-zoom-image {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    outline: 0px none;
    vertical-align: baseline;
    display: block;
    background-image: none;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: 0px;
}
span.jcemediabox-zoom-image:before {
      content: "\e003";
  	  display: inline-block;
      font-family: 'Glyphicons Halflings';
	  font-size: 20px;
	  font-size: inherit;
	  text-rendering: auto;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  transform: translate(0, 0);
	  }


/*------------------- Meldungen -----------------------------------------------*/
.alert {}
.alert h4 { font-weight: 600;}
.alert-message {  background-color: transparent; }


/*------------------------  pagination ------------------------------*/
.pager li > a, .pager li > span {
    background-color: transparent;
    border: 1px solid #DDD;
    border-radius: 0px;
}

/* ---------------------  Zitate --------------------------------------------------*/
blockquote {
	font-family: Georgia, serif;
	font-size: 18px;
	font-style: italic;
	max-width: 500px;
	margin: 0.5em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
}
blockquote:before {
	display: block;
	content: "\201C";
	font-size: 90px;
	position: absolute;
	left: 0px;
	top: -20px;
	color: #CCC;
}
blockquote.darkgreen:before {
	color: #5E811D;
	
}

blockquote cite {
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
}


/*--------------------- end bootstrap -------------------------------*/

/*--------------------- Icons Print Email ---------------------------*/
div.icons {
	margin-top: 20px;
	margin-bottom: 10px;
	}
div.icons .btn {
	background-color: transparent;
	border-style: none;
}
div.icons .btn:hover { 	
    background-color: transparent;
	border-style: none;
}

div.icons .print-icon:before  { content: "\e045";  font-family: 'Glyphicons Halflings'; }
div.icons .email-icon:before { content: "\e171";   font-family: 'Glyphicons Halflings'; }
.icon-calendar {}

div.admin-icons {
	margin-top: 20px;
	margin-bottom: 10px;
	}
	
/*-------------------------------------------------------------------*/

/*------------------  Article zusatzinfos ---------------------------*/


.article-info { font-size: 12px;}
.article-info-term { font-weight:600; }

/*-------------------------------------------------------------------*/

/*----------------------- Breadcrumbs -------------------------------*/	
ul.breadcrumb {
	padding:    0px 20px 0px 0px;
	min-height: 32px;
	height:     auto;
	margin:     0px;
}
ul.breadcrumb li { margin-left: 0px; font-weight: 500;}	 
ul.breadcrumb li, ul.breadcrumb a { text-shadow:none; line-height:32px; }
ul.breadcrumb > li span {}
		
ul.breadcrumb > li .here {}

ul.breadcrumb li > a.pathway {}
ul.breadcrumb > li.active {}
ul.breadcrumb .divider-last  {}
ul.breadcrumb .divider {}
ul.breadcrumb > li:last-child  { }
ul.breadcrumb > li:last-child > span.last-item {
}

ul.pager { display: block; min-height: 25px; width: 100%;}

/*----------------- weiterlesen link -----------------------------------------*/
p.readmore .btn {  }
p.readmore .btn:hover {	}

/*----------------------------------------------------------------------------*/


.unsichtbar, .u2, .unseen {
        display: inline;
        height: 0px;
        left: -3000px;
        position: absolute;
        top: -2000px;
        width: 0px;
        z-index: 200;
}
	
.label-lang   { width: 8em; float:left;  display: inline-block; margin-left: 5px;}
.label-kurz   { width: 4em; float:left;display: inline-block; margin-left: 5px;}
.label-mittel { width: 6em; display: inline-block; margin-left: 5px;}
.img-noborder { border: none !important}
.pdf {
	background: #E2E2E2 url(../images/icon_pdf.png) no-repeat 5px center;
	line-height: 30px;
	display: block;
	border: 1px solid #C9C9C9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 5px 10px 5px 40px;
}
.pdf:hover { background-color: #EFEFEF}
body.modal {padding: 15px;}

/*------------------ Nach oben Button --------------------------------------------------------------*/
#gototop { display: none;}

#gototop  { /* zum Seitenanfang Button */
	font-size: 25px;
	width: auto;
	height: 35px;
	margin-right: 0px;
	padding: 5px 10px;
    color: #FFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #999;
	-webkit-box-shadow: 0px 0px 25px -4px rgba(153,148,153,0.5);
	-moz-box-shadow: 0px 0px 25px -4px rgba(153,148,153,0.5);
	box-shadow: 0px 0px 25px -4px rgba(153,148,153,0.5);
	border: 1px solid #003;
	position: fixed;
	bottom: 10px;
	right: 0.2%;
	z-index: 90;
}

a#gototop:hover {
	text-decoration: none;
}

#gototop-mobil a {
	bottom: 0px;
	display: block;
	width: 100%;
	font-size: 18px;
	font-weight: 300;
	padding: 4px 8px 4px 18px;
	}
#gototop-mobil a:hover {
	text-decoration: none;
	}

/*----------------------   Hinweisbox fuer alten Browser   --------------------------------------------*/
#browsermsg {
	padding: 30px 10px 10px;
	display: none;
	position: absolute;
	z-index: 2000;
	top:  20%;
	left: 40%;
	width: 300px;
	height:  200px;
	overflow: hidden;
	}
#browsermsg p, #browsermsg a {}

#close {
	position: absolute;
	z-index: auto;
	top: 5px;
	right: 5px;
}
#info {
	position: absolute;
	right: 130px;
	top: 110px;
	z-index: 99;
	}
	
div#info img {	cursor: pointer;}



/* ======================
	MODULES
	===================== */
	
/*------------------  Layout Module allgemein -------------------------------------*/	

div.extension-outer { margin-bottom:10px;}
#sidebar-left h3, #sidebar-right h3, #modules-frontpage h3 {font-size: 1.2em;}	 

#sidebar-left  div.extension-outer h3,
#sidebar-right div.extension-outer h3
 {
 }
#modules-frontpage div.extension-outer h3
	  {}
#sidebar-left div.extension-outer,
#sidebar-right div.extension-outer,
#sidebar-right div.custom-outer,
#sidebar-left div.custom-outer,
#modules-frontpage div.extension-outer 
 {
	 
   float: left;
   clear: both;
   margin-bottom: 30px;
   padding: 15px;
 }
 
#sidebar-left div.extension-outer > custom-outer,
#sidebar-right div.extension-outer > custom-outer
{
  margin-bottom:0px;
	}


#sidebar-left div.extension-outer > div,
#sidebar-right div.extension-outer > div
 {}

#modules-frontpage div.extension-outer, .frontpage-box div.extension-outer {

	
}

#wrap-headerimg .custom, #sidebar-right .custom { padding: 0px;}

#sidebar-left .img-relative .extension-inner {width:95% !important; position:relative;}
/*-----------------Ende layout Module --------------------*/


/*----------------- Headerimage --------------------------*/

#wrap-headerimg img { max-width: 100%; height:auto; padding: 0px; margin: 0px;}
#wrap-headerimg p {line-height: 0px; padding: 0px; margin: 0px;}
/*--------------------------------------------------------*/


/*---------------- onepage    layout --------------------*/
.onepage  {  padding-bottom: 40px; padding-top: 20px;}
.onepage-fullsize  {  padding-bottom: 0px; padding-top: 0px;}

/*----------------  Modul RSS Syndicate ------------------*/
.syndicate-module img { max-width: 100%; height: auto;}

/*----------------- Ende RSS Syndicate  ------------------*/


/* ----------------- footer ------------------------------*/
  
#footer-01, #footer-02, #footer-03 { }  
#wrap-footer {}
#footer-01 a:link, #footer-01 a:visited,  #footer-01 a:active, #footer-01 p, #footer-01 li,
#footer-02 a:link, #footer-02 a:visited,  #footer-02 a:active, #footer-02 p, #footer-02 li,
#footer-03 a:link, #footer-03 a:visited,  #footer-03 a:active, #footer-03 p, #footer-03 li

{ }

#footer-01 h1, #footer-01 h2,  #footer-01 h3, #footer-01 h4, #footer-01 h5,
#footer-02 h1, #footer-02 h2,  #footer-02 h3, #footer-02 h4, #footer-02 h5,
#footer-03 h1, #footer-03 h2,  #footer-03 h3, #footer-03 h4, #footer-03 h5
{ }

#footer-01 {}
#footer-02 {}
#footer-03 {}
#wrap-footer div.custom {
} 
/* --------------------------------------------------------*/

/* -----------------  Frontpage Module --------------------*/
#modules-frontpage div.extension-outer {  }
#modules-frontpage .frontpage-col { }

.custom {}
.custom-inner { margin:0px; padding: 0px;}
.custom-zentriert > div {
	position: relative;
	left: 50%;
	float:left;
}
.custom-zentriert > div .custom-inner {
	left: -50% !important;
	float:left;
}

.
/*-----   Modul suchen -------------------------------------------*/

#suchenbox form {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
#suchenbox input {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;

	line-height: 21px;
	margin: 0px;
	float:left;
	width: 100%;
}


/*--------------------------------  content ---------------------------------------*/

.blog-featured-frontpage {}
.blog-featured-frontpage .items-leading {}
.blog-featured-frontpage .leading-0 {
	border-bottom: 1px solid #C00;
	margin-bottom: 20px;
	padding-bottom: 1px;
}
.blog .items-leading {}
.blog .leading-0 { }

.blog-presse .intro-image { width: 250px; height: 180px;}
.blog img { max-width: 98%; height: auto;}

.blog .items-row  {
	margin-bottom: 20px;
	padding-bottom: 1px;
}
.blog .item { position:relative;}

.item-image img, .intro-image img {max-width: 100%; height:auto;}

.blog-wbc-blog-news .items-row {
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.blog-wbc-blog-news .article-info { background-color: #E0E0E0; padding: 10px; font-weight: 600;}

.blog .page-header h2,
.blog-wbc-blog-news .page-header h2 {
  font-size: 22px;
  line-height: 25px;
  font-weight: 300; 
	}



/*---------------------------------------------------------------------------------*/

/*----------------------    contact Team ------------------------------------------*/

.contact-category-row {  }
.contact-info {
	margin-bottom: 25px;
}
.contact-info > .img-thumbnail { border: none; width: 200px;  float: left; position: relative;}

.contact-info > .img-thumbnail img { 
	max-width: 100%;
	height: auto;
	vertical-align: middle;
    -webkit-box-shadow:(  0px 0px 19px 0px , 212, 1); /* WebKit */
	-moz-box-shadow:(  0px 0px 19px 0px , 212, 1); /* Firefox */
	box-shadow:( 0px 0px 19px 0px , 212, 1); /* Standard */ 
}

.contact-info > .thumbnail-rounded img { border-radius: 50%;}
.contact-info .pull-left.contact-information { margin-left: 25px; }
.contact-misc {}
.contact-title h4 { font-size: 30px;}
/*----------------------------------------------------------------------------------*/


/*----------------  Tags ----------------------------------------------------------*/
.tags li {
	display: inline-block;
	list-style: none;
}
.tags.inline  li { display:inline;}
.tags.inline li:first-child  {margin-left: 0px;}
 
.tags li > a:link,
.tags li > a:visited
{}
.tags li > a:hover,
.tags li > a:focus 
{}


/*---------------------------------------------------------------------------------*/

.trans-01 { }
.trans-02 {}
.trans-03 {}
.trans-04 {}
.trans-05 {}
.trans-06 {}
.trans-07 {}
.trans-08 {}
.trans-09 {}
.trans-10 {}

/* ----------------------
	Special module styles
	--------------------- */
/* Special general */


/*--------   OSMAP ----------------- */

/*----------------------------------

 Hilfsklassen */

.alert-error  { background-color: #F4C9C1; } 

/*--------------------------------*/
 
 .element-invisible {display: none !important;}
 
/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== */


@media (max-width: 480px) { /* phone */
  
	}

@media (max-width: 767px) {
	
	div.icons .print-icon { display: none;}	
	
}
@media (min-width: 768px) and (max-width: 998px) {

}
@media (min-width: 768px) {
	
}


@media (max-width: 979px) {}

@media (min-width: 980px) {}
	
@media (min-width: 992px)   {


}

@media (min-width: 1200px) {

	
}
	
	


